
/*---style1.css---*/
.content_title{
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0;
    margin: 0;
    padding: 30px 0px 0px;
    background-color: rgba(255,255,255,0.7);
    margin-top: 15px;
}

.container-mappa-chi-siamo h2.titoletto,
.container-mappa-chi-siamo h1.titoletto{
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    text-shadow: 0 0 25px #ededed;
    margin: 0;
}
.container-mappa-chi-siamo h2.titoletto {
    font-size: 22px;
}

.container-mappa-chi-siamo h3.firstHeading{
    font-weight: bold;
    text-transform: uppercase;
    color: #006ab2;
    font-size: 20px;
}

.container-mappa-chi-siamo #bodyContent{
    font-size: 14px !important;
}

.container-mappa-chi-siamo #bodyContent p{
    margin-bottom: unset !important;
}

.container-mappa-chi-siamo #bodyContent p.tipo_sede{
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px !important;
}


.container-mappa-chi-siamo .negozio_sl{
    margin-top: 2%;
    /*background-color: red;*/
    padding: 1% !important;
    font-size: 14px;
}

.container-mappa-chi-siamo .negozio_sl h2{
    margin-top: unset;
    margin-bottom: 5px;
    font-weight: bold;
    text-transform: uppercase;
    color: #006ab2;
    font-size: 18px;
}

.container-mappa-chi-siamo .negozio_sl h3{
    font-size: 15px;
    margin-top: unset;
    margin-bottom: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.container-mappa-chi-siamo .negozio_sl h3 img{
    margin-right: 6px;
    height: 15px;
    vertical-align: top;
    margin-top: 3px;
}

.container-mappa-chi-siamo .negozio_sl .roadmap{
    margin-top: 5px;
}


.container-mappa-chi-siamo #sl_shop{
    position: relative;
    padding-left: .9375em;
    padding-right: .9375em;
}


.search_content{
    background-color: rgba(255, 255, 255, 0.7);
    padding: 25px 10vw 10px !important ;
}



@media only screen and (max-width: 40.063em) {
    .container-mappa-chi-siamo #sl_shop{
        text-align: center;
    }
    .container-mappa-chi-siamo .negozio_sl{
        margin-top: 7%;
    }
}
